Mantis Bugtracker

Простой вид комментарии ] расширенный вид ] история ] печать ]
Номер Категория Серьезность Воспроизводимость Создан Изменен
0000148 [obex-data-server] General большая всегда 2008-11-20 03:56 2009-02-08 17:25
Инициатор Jo Видимость общая  
Ответственный skirsdeda
Приоритет обычный Решение решен  
Состояние закрыт   Версия продукта 0.4.2
Суть 0000148: After calling CancelSessionConnect, unable to reconnect OBEX server for about 1 minute.
Подробности If we cancel the client connection while the OBEX server is waiting to determine whethere to accept or reject our connection, ODS and our application terminates the onging connection without problems. But if we try the connection again to the same target, the connection fails for about 1 minutes. After that period we can connect it normally.

I attach the ODS logs below.
Дополнительные сведения (1st client connect and cancel connect)
** Message: Parsed[0]: ftp
** Message: Connected SDP session
** Message: SDP search process
** Message: SDP search process
** Message: SDP search completed
** Message: getting RFCOMM channel
** Message: Connect in progress
** Message: session closed
** Message: Removing listened DBUS name :1.78 (object: /org/openobex/session6)

(2nd client connect trial)
** Message: Parsed[0]: ftp
** Message: Connected SDP session
** Message: SDP search process
** Message: SDP search process
** Message: SDP search completed
** Message: getting RFCOMM channel
** Message: session closed
** Message: Removing listened DBUS name :1.78 (object: /org/openobex/session7)
Tэги Нет прикрепленных тэгов.
Вложенные файлы

- Связи

-  Комментарии
(0000507)
skirsdeda (администратор)
2008-11-27 19:53

Fixed in svn revision 2265. Check if it works.

- история
Дата изменения Пользователь Поле Изменение
2008-11-20 03:56 Jo Новый вопрос
2008-11-24 19:40 skirsdeda Состояние новый => назначен
2008-11-24 19:40 skirsdeda Ответственный => skirsdeda
2008-11-27 19:53 skirsdeda Комментарий добавлен: 0000507
2008-11-27 19:53 skirsdeda Состояние назначен => отработан
2008-11-27 19:53 skirsdeda Решение открыт => решен
2008-11-27 21:04 skirsdeda Целевая версия => 0.4.3
2008-11-27 21:05 skirsdeda Решен в версии => 0.4.3
2009-02-08 17:25 skirsdeda Состояние отработан => закрыт


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker